<?php
#Master
$gmenu100 = get_groupmenu(100,$user_id);
	$menu10 = get_menu(10,$user_id);
	$menu11 = get_menu(11,$user_id);
	$menu12 = get_menu(12,$user_id);
	$menu13 = get_menu(13,$user_id);
	$menu14 = get_menu(14,$user_id);
	$menu15 = get_menu(15,$user_id);
	$menu16 = get_menu(16,$user_id);
	$menu17 = get_menu(17,$user_id);
	$menu18 = get_menu(18,$user_id);
#Sales	
$gmenu200 = get_groupmenu(200,$user_id);
	$menu20 = get_menu(20,$user_id);
	$menu21 = get_menu(21,$user_id);
#Purchasing	
$gmenu300 = get_groupmenu(300,$user_id);
	$menu30 = get_menu(30,$user_id);
	$menu31 = get_menu(31,$user_id);
#Incoming	
$gmenu400 = get_groupmenu(400,$user_id);
	$menu40 = get_menu(40,$user_id);
	$menu41 = get_menu(41,$user_id);
	$menu42 = get_menu(42,$user_id);
	$menu43 = get_menu(43,$user_id);
	$menu44 = get_menu(44,$user_id);
	$menu45 = get_menu(45,$user_id);
	$menu46 = get_menu(46,$user_id);
	$menu47 = get_menu(47,$user_id);
#Warehouse	
$gmenu500 = get_groupmenu(500,$user_id);
	$menu50 = get_menu(50,$user_id);
	$menu51 = get_menu(51,$user_id);
	$menu52 = get_menu(52,$user_id);
	$menu53 = get_menu(53,$user_id);
#ppic	
$gmenu600 = get_groupmenu(600,$user_id);
	$menu60 = get_menu(60,$user_id);
	$menu61 = get_menu(61,$user_id);
#produksi	
$gmenu700 = get_groupmenu(700,$user_id);
	$menu70 = get_menu(70,$user_id);
	$menu71 = get_menu(71,$user_id);
	$menu72 = get_menu(72,$user_id);
	$menu73 = get_menu(73,$user_id);
	$menu74 = get_menu(74,$user_id);
	$menu75 = get_menu(75,$user_id);
	$menu76 = get_menu(76,$user_id);
	$menu77 = get_menu(77,$user_id);
	$menu78 = get_menu(78,$user_id);
	$menu79 = get_menu(79,$user_id);
	$menu791 = get_menu(791,$user_id);
	$menu792 = get_menu(792,$user_id);
#QC	
$gmenu800 = get_groupmenu(800,$user_id);
	$menu80 = get_menu(80,$user_id);
	$menu81 = get_menu(81,$user_id);
	$menu82 = get_menu(82,$user_id);
	$menu83 = get_menu(83,$user_id);
#pengeluaran	
$gmenu900 = get_groupmenu(900,$user_id);
	$menu90 = get_menu(90,$user_id);
	$menu91 = get_menu(91,$user_id);
	$menu92 = get_menu(92,$user_id);
	$menu93 = get_menu(93,$user_id);
	$menu94 = get_menu(94,$user_id);
	$menu95 = get_menu(95,$user_id);
	$menu96 = get_menu(96,$user_id);
	$menu97 = get_menu(97,$user_id);
	$menu98 = get_menu(98,$user_id);
#gudang pengeluaran
$gmenu1000 = get_groupmenu(1000,$user_id);
	$menu100 = get_menu(100,$user_id);
	$menu101 = get_menu(101,$user_id);
	$menu102 = get_menu(102,$user_id);
	$menu103 = get_menu(103,$user_id);
	$menu104 = get_menu(104,$user_id);
	$menu105 = get_menu(105,$user_id);
#Accounting	
$gmenu1100 = get_groupmenu(1100,$user_id);
	$menu110 = get_menu(110,$user_id);
	$menu111 = get_menu(111,$user_id);
	$menu112 = get_menu(112,$user_id);
	$menu113 = get_menu(113,$user_id);
	$menu114 = get_menu(114,$user_id);
	$menu115 = get_menu(115,$user_id);
	$menu116 = get_menu(116,$user_id);
	$menu117 = get_menu(117,$user_id);
	$menu118 = get_menu(118,$user_id);
	$menu119 = get_menu(119,$user_id);
	$menu1101 = get_menu(1101,$user_id);
	$menu1102 = get_menu(1102,$user_id);
	$menu1103 = get_menu(1103,$user_id);
	$menu1104 = get_menu(1104,$user_id);
	$menu1105 = get_menu(1105,$user_id);
	$menu1106 = get_menu(1106,$user_id);
	$menu1107 = get_menu(1107,$user_id);
#Report for customs	
$gmenu1200 = get_groupmenu(1200,$user_id);
	$menu120 = get_menu(120,$user_id);
	$menu121 = get_menu(121,$user_id);
	$menu122 = get_menu(122,$user_id);
	$menu123 = get_menu(123,$user_id);
	$menu124 = get_menu(124,$user_id);
	$menu125 = get_menu(125,$user_id);
	$menu126 = get_menu(126,$user_id);
	$menu127 = get_menu(127,$user_id);	
?>